@charset "utf-8";
@font-face
{
	font-family:"Klavika Bold";
	src:url(font/KlavikaBoldBold.otf);
	src:url(font/KlavikaBoldBold1.otf);
	src:url(font/KlavikaBoldBoldItalic.otf);
	src:url(font/KlavikaBoldBoldItalicOSF.otf);
	src:url(font/KlavikaBoldBoldItalicOSF1.otf);
	src:url(font/KlavikaBoldCaps-SC.otf);
	src:url(font/KlavikaBoldCaps-SCTF.otf);
	text-shadow: 0.2em 0.5em 0.1em #600,
	  -0.3em 0.1em 0.1em #060,
	  0.4em -0.3em 0.1em #006;


	
}

@font-face
{
	font-family:"Klavika Light";
	src:url(font/KlavikaLight-TF.otf);
	src:url(font/KlavikaLight-Plain.otf);
	src:url(font/KlavikaLight-OSTF.otf);
	src:url(font/KlavikaLight-OSF.otf);
	src:url(font/KlavikaLight-ItalicTF.otf);
	src:url(font/KlavikaLight-ItalicOSTF.otf);
	font-weight: normal;
	font-style: normal;
	text-shadow: 0.2em 0.5em 0.1em #600,
	  -0.3em 0.1em 0.1em #060,
	  0.4em -0.3em 0.1em #006;
}
@font-face
{
	font-family:"Klavika Regular";
	src:url(font/KlavikaRegular-TF.otf);
	src:url(font/KlavikaRegular-Plain.otf);
	src:url(font/KlavikaRegular-OSTF.otf);
	src:url(font/KlavikaRegular-OSF.otf);
	src:url(font/KlavikaRegular-Italic.otf);
	src:url(font/KlavikaRegular-ItalicTF.otf);
	font-weight: normal;
	font-style: normal;
	text-shadow: 0.2em 0.5em 0.1em #600,
	  -0.3em 0.1em 0.1em #060,
	  0.4em -0.3em 0.1em #006;
}


/* CSS Document */
/*-------------------------------------------------------*/
/*---------------01 - ---------------*/
/*-------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	font-family:"Klavika Regular";
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1
	margin:0px;
	padding:0px;
	background-color:#ffffff;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a, a:visited {
	color:#000;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
	color: #999;
}

a img{
	border:none;
}

*{
	/* Resetting the default styles of the page */
	margin:0;
	padding:0;
}
.h3
{
	font-family:"Klavika Bold";
	font-size:14px;
	font-weight:bold;
}
/***********FIN RESET CSS*****/


#contenedor_general
{
	width:100%;
	height:100%;
	margin:0px;
}
#contenedor
{
	width:980px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#header
{
	width:980px;
	height:120px;
	margin-top:35px;

}
#logo
{
	width:250px;
	height:51px;
	background-image:url(../img/logo.png);
	float:left;
	margin-left:10px;
}
#botonera
{
	width:450px;
	height:50px;
	float:right;
	margin-right:10px;
	margin-top:30px;
}
#botonera ul li {
	height: 17px;
	width: 65px;
	float:left;
	font-family:"Klavika Light";
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
	text-decoration:none;
	font-weight: bold;
	color: #000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding-right: 10px;
	margin-right: 5px;
	
	
}

#slider_contenedor
{
	width:940px;
	height:450px;
	margin-left:auto;
	margin-right:auto;
	
}

#pie
{
	width:980px;
	height:70px;
	margin-left:auto;
	margin-right:auto;
	padding-top:35px;
}

.copy
{
	width:auto;
	height:20px;
	float:left;
	margin-left:200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	margin-right: 5px;

}

.mail
{
	width:auto;
	height:20px;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration:none;
	text-align:right;
	margin-right: 5px;
}

.diseñador
{
	width:auto;
	height:20px;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration:none;
	text-align:right;
}
.diseñador2
{
	width:auto;
	height:20px;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration:none;
	text-align:right;
	border-right-color: #666;
	margin-right: 5px;
}
.desa
{
	width:175px;
	height:45px;
	float:left;
	margin-left:25px;
	font-family: Kalinga;
	font-size: 11px;
	color: #666;
	text-decoration:none;
	text-align:center;
}
#biografia
{
	width:900px;
	height:450px;
	margin-right:auto;
	margin-left:auto;
}
.col1
{
	width:400px;
	height:auto;
	float:left;
	font-family: "Klavika Regular";
	font-size: 13px;
	font-style: normal;
	line-height: inherit;
	font-weight: lighter;
	font-variant: normal;
	color: #666;
}
.col2
{
	width:425px;
	height:auto;
	float:right;
	margin-left:25px;
	font-family: "Klavika Regular";
	font-size: 13px;
	font-style: normal;
	line-height: inherit;
	font-weight: lighter;
	font-variant: normal;
	color: #666;
}
#contacto
{
	width:400px;
	height:450px;
	float:left;
}
#datos
{
 width:400px;
 height:450px;
 float:left;
 margin-left:15px;
 text-align:left;

}
.newslatter-b {
	font-family:"Klavika Regular";
	font-size: 12px;
	color: #CCC;
	height: 20px;
	width: 165px;
	margin-bottom: 5px;
	border-top-style: 1px;
	border-right-style: 1px;
	border-bottom-style: 1px;
	border-left-style: 1px;
	font-weight: bold;
	padding-left: 10px;
	border-color:#CCC;
	
}
.newslatter-c {
	font-family:"Klavika Regular";
	font-size: 12px;
	color: #CCC;
	height: 100px;
	width: 300px;
	margin-bottom: 5px;
	border-color:#CCC;
	border-top-style: 1px;
	border-right-style: 1px;
	border-bottom-style: 1px;
	border-left-style: 1px;
	font-weight: bold;
	padding: 10px;
}
#mapa
{
	width:400px;
	height:270px;
	
}
#servicios
{
	width:940px;
	height:700px;
	
}

#contenedor_galeria
{
	width:300px;
	height:200px;
	margin-left:10px;
	float:left;
	margin-top:20px;
} 

.gal_img
{
	width:300px;
	height:150px;
	margin-left:auto;
	margin-right:auto;
}
 
.gal_tex
{
	width:300px;
	height:50px;
	font-family: "Klavika Regular";
	font-size: 12px;
	font-style: normal;
	line-height: inherit;
	font-weight: lighter;
	font-variant: normal;
	color: #000;
	text-transform: uppercase;
	list-style-type: circle;
}
#volver
{
	width:200px;
	height:50px;
	float:left;
	margin-left:25px;
}
